Firefox va vérifier les versions de Flash/Acrobat Reader

L'actualité & News Informatique!
Donc pas de demande d'aide dans cette partie.
Malekal_morte
Messages : 110953
Inscription : 10 sept. 2005 13:57

Firefox va vérifier les versions de Flash/Acrobat Reader

par Malekal_morte »

A partir des versions Firefox 3.5.3 et Firefox 3.0.14, Firefox vérifie les versions du Flash Player d'Adobe ainsi qu'Acrobat Reader et informera l'utilisateur si ces versions ne sont pas à jour (et donc pouvant potentiellement contenir des vulnérabilités).

Pour rappel :
Les logiciels non à jour peuvent contenir des vulnérabilités qui peuvent permettre l'installation d'infections sur votre système de manière automatique via des Exploitations de failles sur des sites WEB. C'est notamment le cas d'Acorbat Reader et du Player Flash qui sont abondamment exploitées par les kits voir : exploitation SWF/PDF et Java).

On peux saluer l'idée.

Source : http://blog.mozilla.com/security/2009/0 ... s-updated/
Première règle élémentaire de sécurité : on réfléchit puis on clic et pas l'inverse - Les fichiers/programmes c'est comme les bonbons, quand ça vient d'un inconnu, on n'accepte pas !
Comment protéger son PC des virus
Windows 11 : Compatibilité, Configuration minimale requise, télécharger ISO et installer Windows 11

Comment demander de l'aide sur le forum
Partagez malekal.com : n'hésitez pas à partager les articles qui vous plaisent sur la page Facebook du site.
tatchi
Messages : 811
Inscription : 02 févr. 2007 20:09
Localisation : Belgique, Bruxelles

Re: Firefox va vérifier les versions de Flash/Acrobat Reader

par tatchi »

Les 2 versions sont maintenant disponible...

Voir: http://www.generation-nt.com/telecharge ... 64121.html
L' acrobate

Re: Firefox va vérifier les versions de Flash/Acrobat Reader

par L' acrobate »

Bonjour,

Bon, on verra si il détecte la nouvelle mise à jour qui corrige la dernière faille 0 days depuis la mi décembre. Adobe reader doit être en version 9.3, à télécharger sur le site officiel de adobe pour ceux qui utilise Internet explorer.
http://www.generation-nt.com/adobe-read ... 42071.html
Comme annoncé, Adobe livre une mise à jour de sécurité pour Adobe Reader et Acrobat. L'éditeur américain indique par ailleurs avoir également été la victime d'une cyberattaque.

Logo Adobe ProFin d'alerte pour Adobe Reader et Acrobat avec la publication d'une mise à jour qui vient notamment corriger une vulnérabilité de sécurité critique dont l'existence a été révélée mi-décembre dernier, et activement exploitée sur les plateformes Windows.

Ce n'est en fait pas une vulnérabilité qu'Adobe corrige mais un total de huit. Six peuvent permettre à un attaquant distant d'exécuter du code arbitraire, une permet une attaque par injection de script et une autre une attaque de déni de service.

Adobe a publié un avis de sécurité relatif et recommande aux utilisateurs des versions 9.2 et antérieures d'Adobe Reader et Acrobat pour Windows, Mac, UNIX ( Reader ) de passer aux versions 9.3.
L' acrobate

Re: Firefox va vérifier les versions de Flash/Acrobat Reader

par L' acrobate »

Salut,

Bon mon firefox 3.6 ne m'a pas averti de la nouvelle version adobe reader 9.3.1 qui corrige de grosses vulnérabilités.
Enfin c'est tout frais d'aujourd'hui ... 17 février 2010.
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Actualité & News Informatique »